:root{
	font-size:62.5%;
	line-height:normal;

	--cor-branco:#fff;
  	--cor-preto:#000;
  	--cor-vermelho:#ED3237;
	--cor-txt:#141E19;

	--medium:500;
	--semi:600;
	--negrito:700;

	--font-regular:1.6rem;
	--line-regular:2.1rem;
}

*{box-sizing:border-box;}
::before{box-sizing: unset}

html{height:100% !important; width:100%; -webkit-backface-visibility:hidden !important;}
body {margin:0; min-width:322px; background-color:var(--cor-branco); overflow-y:auto; font-family:'Open Sans', 'Arial','verdana'; font-weight: 400; color:var(--cor-txt); height: 100%; font-size:var(--font-regular); line-height:var(--line-regular); -webkit-backface-visibility:hidden; overflow-x:hidden; -webkit-backface-visibility:hidden !important;-webkit-overflow-scrolling: touch;}

input, select, textarea {outline-style: none;font-family: 'Open Sans', sans-serif; font-size:var(--font-regular);appearance: none !important;-webkit-appearance: none !important;-ms-appearance: none;border: 0;background-color: var(--cor-branco);}
input:-webkit-autofill{box-shadow: 0 0 0px 1000px white inset;-webkit-box-shadow: 0 0 0px 1000px white inset;font-family: inherit;}
input[type=button], input[type=submit], input[type=reset], input[type=file]{-webkit-appearance: none; appearance: none;}
input, button, select, textarea{outline: none;}
select::-ms-expand{display: none;}
select{background-repeat: no-repeat; background-position:calc(100% - 15px) center; background-image: url('../imagens/ico-seta.svg');}
select.aberto {background-image: url('../imagens/ico-seta2.svg');}

button{cursor: pointer;background-color: rgba(0, 0, 0, 0);outline-style: none !important;outline: none;outline: nonet;outline-offset: none;}
video, button, div{outline: none;font-family: inherit;appearance: none;-webkit-appearance: none;-ms-appearance: none;border: 0;-webkit-tap-highlight-color: transparent;}
button, div:focus{outline: none;-webkit-tap-highlight-color: transparent}

h1,h2,h3, button, figure {padding:0; margin:0;font-family: inherit; font-weight:400; font-size:var(--font-regular); line-height: var(--line-regular);}

a {color: inherit;outline: none;text-decoration: inherit;}
a:hover{color: inherit;outline: none;text-decoration: inherit; cursor:pointer}
a img {outline : none;}

p, ul, li{margin:0; padding:0;color:inherit}
ul {list-style: none;}
img {border : 0; outline: none;}

.ColorErro{color: var(--cor-vermelho) !important;}
.BordaErro{border-color: var(--cor-vermelho) !important;}

.MT5 {margin-top:5px !important}
.Pointer {cursor:pointer !important}

.Login {display: grid;grid-template-columns: minmax(0, 1fr) 446px minmax(0, 1fr);width:100%;justify-content:center;align-items:center;background-color:#4784db;height: calc(100vh - 87px); min-height: 550px;padding:20px}
.Login .div-central {grid-column: 2;}
.Login .div-selo {grid-column: 3;justify-self: center;}
.Login .div-selo>img {width: 350px;max-width:100%}
.Login .centralizar_site {display: flex;width: 100% ;max-width: 1280px;flex-direction: column;align-items: center;}
.Login .imagem_fundo {background-image: url('../imagens/fundo-login.jpg?v=6'); background-size: cover; background-repeat: no-repeat;}
.Login .fundo_login {background-color: #f1f1f1; width:446px; height:auto; padding: 30px; border-radius: 20px; display:flex; flex-direction: column; align-items: center;}
.Login .logo {background-image: url('../imagens/logo.png?v=2'); width:256px; height:67px; background-size: contain; background-repeat: no-repeat; margin-bottom: 20px;}
.Login .alinhamento_form {display:flex; flex-direction: column; align-items: center; margin-bottom: 20px;}
.Login .alinhamento_campos {float:left;width:100%;position:relative;z-index: 2;}
.Login .texto_1 {font-family: 'roboto'; font-size:18px; color: #004082; font-weight:700; margin-bottom: 15px;}
.Login .texto_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:500}
.Login .campo_form {background-color: #f1f1f1; width:386px; height: 42px; border: 1px solid #738cb4; border-radius:50px; margin-bottom: 15px;padding:15px}
.Login .botao_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700; text-decoration: underline; cursor:pointer}
.Login .botao {background-color: #1794ff; border-radius:20px; height: 36px; width: 164px; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #f1f1f1; font-weight:700; margin-bottom: 8px;}
.Login .botao:hover {background-color: #f1f1f1; border:2px solid #1794ff; border-radius:20px; height: 36px; width: 164px; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #1794ff; font-weight:700; margin-bottom: 8px; cursor:pointer}
.Login .botao_3 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700; cursor:pointer}


.rodape {display:flex;width:100%;justify-content:center;align-items:center; height: 100%;  background-color: #061837; height: 87px;}
.rodape .centralizar_site {display: flex;width: calc(100% - 40px);max-width: 1280px;margin: 0px 20px;flex-direction: column;align-items: center;}
.rodape .alinhamento_rodape {display: flex; width: 100%; align-items: center; justify-content: space-between;gap:15px}
.rodape .texto_1 {font-family: 'roboto'; font-size: 14px; color: #f1f1f1;}
.rodape .alinhamento_icones {display: flex; gap: 15px;}
.rodape .sociais_1 {background-image: url('../imagens/linkedin.svg'); width: 22px; height: 22px; background-repeat: no-repeat; cursor: pointer;}
.rodape .sociais_2 {background-image: url('../imagens/instagram.svg'); width: 22px; height: 22px; background-repeat: no-repeat; cursor: pointer;}
.rodape .sociais_3 {background-image: url('../imagens/facebook.svg'); width: 22px; height: 22px; background-repeat: no-repeat; cursor: pointer;}
.rodape .sociais_4 {background-image: url('../imagens/whatsapp.svg'); width: 22px; height: 22px; background-repeat: no-repeat; cursor: pointer;}
.rodape .logo {background-image: url('../imagens/logo-branco.png'); width: 202px; height: 53px; background-size: contain; background-repeat: no-repeat;}

header {display:flex;width:100%;height:130px;justify-content:center;align-items:center;background-color:#004082}
header .centralizar {display:flex;width:100%;max-width:1320px;height:100%;padding:10px 20px;justify-content:space-between;align-items:center}
header .logo {background-image: url('../imagens/logo-v2.png?v=2'); width: 288px; height: 63px; background-size: contain; background-repeat: no-repeat;}
header .bem-vindo {display:flex; align-items: center; gap: 8px;}
header .bem-vindo-div {display:flex; flex-direction: column;}
header .bem-vindo-txt1 {font-family: 'roboto'; font-size:23px; color: #ffffff; font-weight:700;}
header .bem-vindo-txt2 {color: #1794ff}
header .bem-vindo-txt3 {font-family: 'roboto'; font-size:14px; color: #ffffff; font-weight:400;}
header .vantin {background-image: url('../imagens/vantin-01.png?v=6'); width: 92px; height: 115px; background-size: contain; background-repeat: no-repeat; margin-bottom: -15px;}
header .menu {display:flex;flex-direction:row;color:#FFF;gap:40px;align-items:center;font-family:'roboto';font-size:14px;font-weight:700}
header .menu>span {cursor:pointer}
header .menu .seta {background-image:url('../imagens/seta-hover.svg');background-repeat:no-repeat;background-position:left top;background-size: 25px;width:100%;height:25px;display:none}
header .menu_mobile {display:none;width:36px;height:23px;background-image:url('../imagens/menu.svg');background-repeat:no-repeat;background-position:center;cursor:pointer;background-size: cover;}
header .btn {display: flex;background-color:#FFF;width:200px;height:50px;border:2px solid #FFF;border-radius:30px;color: var(--cor-preto);font-size:14px;cursor:pointer;gap:8px;align-items: center; justify-content: center;}
header .btn-seta {background-image: url('../imagens/seta.svg'); min-width: 25px;height: 25px;background-size: 25px;}
header .btn:hover {background-color:transparent;border:2px solid #FFF;color:#FFF}
header .btn:hover>div {background-image: url('../imagens/seta-hover.svg');}
header .sair {background-image: url('../imagens/icone-sair.svg');background-position: right center;background-repeat: no-repeat;padding-right: 38px;background-size: 30px;height: 44px;display: flex;align-items: center;}

.fundo_preto {position: fixed; width: 100%; height: 100%; z-index: 10; right:0%; top: 0px; background: rgba(0,0,0,0.5); display: none}

@media screen and (max-width:1100px){
	header {height:80px}
	header .logo {width: 198px; height: 44px;}
    header .bem-vindo {display:none}
	header .menu {position: fixed;top: 10px;right: -100%;width: 240px;height: calc(100% - 10px);display: flex;flex-direction: column;align-items:flex-start;background-color: #004082;color: #FFF !important;gap: 15px;padding: 25px; z-index: 12;box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;border-radius:16px 0px 0px 0px;transition: all 0.5s;}
	header .menu_mobile {display:flex;}
	header .menu .seta {display:inline;margin-bottom:5px}
	header .btn {margin-top:5px;width: auto;background-color: transparent;color: #FFF;border: 0px;padding: 0px;text-transform: uppercase;font-weight: 700;}
	header .btn:hover {background-color:transparent;border:0px;color:#FFF}
	header .btn-seta {display:none}
	header .sair {background-size: 20px;}
}

.UC_selecionada {display:flex; width:100%; justify-content:center; align-items:center; background-color: #f1f1f1;}
.UC_selecionada .centralizar_site {display: flex;width: calc(100% - 40px);max-width: 1280px;margin: 0px 20px;flex-direction: column;align-items: center;}
.UC_selecionada .alinhamento_geral {display: flex; background-color: #ffffff; border: 1px solid #738cb4; height: 100%; width: 100%; padding: 30px 45px; justify-content: space-between; border-radius: 16px; margin-top: 39px; margin-bottom: 25px;gap:15px}
.UC_selecionada .alinhamento_uc {display:flex; align-items: center; gap: 17px;}
.UC_selecionada .texto_1 {font-family: 'roboto'; font-size:18px; color: #004082; font-weight:700;}
.UC_selecionada .codigos_uc {display:flex; gap: 12px;}
.UC_selecionada .codigo_1 {font-family: 'roboto'; font-size:15px; color: #004082; font-weight:400; width: 153px; height: 33px; border: 2px solid #1794ff; border-radius:30px; display: flex; justify-content: center; align-items: center;text-align:center;cursor:pointer}
.UC_selecionada .alinhamento_periodo {display:flex; align-items: center; gap: 17px;}
.UC_selecionada .codigo_3 {font-family: 'roboto'; font-size:15px; color: #004082; font-weight:400; width: 291px; height: 33px; border: 2px solid #1794ff; border-radius:30px; display: flex; justify-content: center; align-items: center;text-align:center;cursor:pointer}
.UC_selecionada .botao {font-family: 'roboto'; font-size:15px; color: #f1f1f1; font-weight:400; width: 153px; height: 33px; background-color: #1794ff; border-radius:30px; display: flex; justify-content: center; align-items: center;text-align:center;cursor:pointer}


.banner {display: flex;width: 100%;justify-content: center;align-items: center;background-color: #f1f1f1;}
.banner .centralizar_site {display: flex;width: calc(100% - 40px);max-width: 1280px;margin: 0px 20px;flex-direction: column;align-items: center;}
.banner .fundo {background-image: url('../imagens/banner-economia.jpg?v=7');height: 281px;width: 100%;border-radius: 16px;background-repeat: no-repeat;display: flex;padding-right: 40px;justify-content: center;background-position: right center;background-color: #1794FF;}
.banner .alinhamento_geral {display: flex;align-items: center;justify-content: space-between;width: 100%;gap: 15px;}
.banner .alinhamento_texto {display: flex;flex-direction: column;gap: 35px;justify-content: center;height: 100%;background-color: #1794FF;padding-right: 20px;min-width: 465px;padding-left: 40px;border-radius: 16px;position: relative;}
.banner .texto_1 {font-family: 'roboto';font-size: 19px;color: #f1f1f1;max-width: 294px;}
.banner .texto_2 {font-family: 'roboto';font-size: 55px;color: #f1f1f1;font-weight: 700;}
.banner .vantin {background-image: url('../imagens/vantin-02.png?v=6');width: 223px;min-width: 223px;height: 257px;background-size: cover;background-repeat: no-repeat;margin-top: 24px;position: absolute;left: calc(100% - 110px);}
.banner .alinhamento_direita {display: flex;flex-direction: column;gap: 15px;flex: 1;padding-left: 125px;}
.banner .texto_3 {font-family: 'roboto';font-size: 22px;color: #004082;font-weight: 700;}
.banner .alinhamento_blocos {display: flex;gap: 37px;}
.banner .bloco_1 {display: flex;background-color: #1794ff;flex: 1;height: 97px;border-radius: 16px;justify-content: center;align-items: center;gap: 11px;padding: 12px;max-width: 300px;}
.banner .icone_emissao {background-image: url('../imagens/icon-emissao.png?v=2');width: 65px;height: 65px;background-size: contain;background-repeat: no-repeat;}
.banner .alinhamento_texto_2 {display: flex;flex-direction: column;}
.banner .texto_4 {font-family: 'roboto';font-size: 15px;color: #f1f1f1;}
.banner .texto_5 {font-family: 'roboto';font-size: 21px;color: #004082;font-weight: 700;}
.banner .bloco_2 {display: flex;background-color: #1794ff;flex: 1;height: 97px;border-radius: 16px;justify-content: center;align-items: center;gap: 11px;padding: 12px;max-width: 300px}
.banner .icone_arvore {background-image: url('../imagens/icon-arvore.png?v=2');width: 65px;height: 65px;background-size: contain;background-repeat:no-repeat;}
.banner .alinhamento_texto_3 {display: flex;flex-direction: column;align-items: center;}

.tabela {display:flex; width:100%; justify-content:center; align-items:center; background-color: #f1f1f1; padding: 40px 0px 60px 0px;}
.tabela .centralizar_site {display: flex;width: calc(100% - 40px);max-width: 1280px;margin: 0px 20px;flex-direction: column;align-items: center;}
.tabela .titulo_topo {font-family: 'roboto'; font-size: 18px; color: #004082; font-weight: 700; background-color: #fff; width: 100%; height: 66px; border: 1px solid #738cb4; border-radius: 16px 16px 0px 0px; display: flex; align-items: center; padding: 17px 48px; margin-bottom: -1px;}
.tabela .alinhamento_tabela {display:flex; width: 100%;}
.tabela .linha_azul {font-family: 'roboto'; font-size: 18px; color: #f1f1f1; background-color: #1794ff; height: 52px; display:flex; justify-content: center; align-items: center;}
.tabela .linha_1 {background-color: #EDF2F6; height: 69px; border: 1px solid #738cb4; display: flex; align-items: center; padding: 10px 15px; margin-bottom: -1px; flex-direction: column; gap: 2px; justify-content: center;}
.tabela .linha_2 {background-color: #fff; height: 69px; border: 1px solid #738cb4; display: flex; align-items: center; padding: 10px 15px; margin-bottom: -1px; flex-direction: column; gap: 2px; justify-content: center;}
.tabela .categoria_1 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #003366; padding: 2px 5px; border-radius: 5px; width:124px; cursor:pointer}
.tabela .categoria_1.cinza {background-color: #DDD !important;}
.tabela .categoria_2 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #327eed; padding: 2px 5px; border-radius: 5px; cursor:pointer}
.tabela .categoria_3 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #003366; padding: 2px 5px; border-radius: 5px;}
.tabela .categoria_4 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #327eed; padding: 2px 5px; border-radius: 5px;}
.tabela .StatusAberto {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #327eed; padding: 2px 5px; border-radius: 5px;}
.tabela .StatusPago {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #5eb966; padding: 2px 5px; border-radius: 5px;}
.tabela .StatusVencido {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #dc5955; padding: 2px 5px; border-radius: 5px;}
.tabela .texto_1 {font-family: 'roboto'; font-size: 15px; color: #6d7b92;}
.tabela .UC {display:flex; flex-direction: column; width: 100%;}
.tabela .data {display:flex; flex-direction: column; width: 100%; margin-left: -1px;}
.tabela .download {display:flex; flex-direction: column; width: 100%; margin-left: -1px;}
.tabela .valor {display:flex; flex-direction: column; width: 80%; margin-left: -1px;}
.tabela .beneficio {display:flex; flex-direction: column; width: 80%; margin-left: -1px;}
.tabela .economia {display:flex; flex-direction: column; width: 80%; margin-left: -1px;}
.tabela .vencimento {display:flex; flex-direction: column; width: 100%; margin-left: -1px;}
.tabela .status {display:flex; flex-direction: column; width: 80%; margin-left: -1px;}
.tabela .pix {display:flex; flex-direction: column; width: 100%; margin-left: -1px;}


.tabela_mobile {display:flex; width:100%; justify-content:center; align-items:center; background-color: #f1f1f1; padding: 40px 0px 60px 0px; display: none !important;}
.tabela_mobile .centralizar_site {display: flex;width: calc(100% - 40px);max-width: 1280px;margin: 0px 20px;flex-direction: column;align-items: center;}
.tabela_mobile .titulo_topo {font-family: 'roboto'; font-size: 18px; color: #004082; font-weight: 700; background-color: #fff; width: 100%; height: 100%; border: 1px solid #738cb4; border-radius: 16px; display: flex; padding: 15px 5px 5px 5px; margin-bottom: -1px; flex-direction: column; align-items: center; gap: 8px;}
.tabela_mobile .alinhamento_tabela {background-color: #fff; width: 100%; height: 100%; border: 1px solid #738cb4; border-radius: 16px; padding: 10px;}
.tabela_mobile .alinhamento_tabela_2 {background-color: #EDF2F6; width: 100%; height: 100%; border: 1px solid #738cb4; border-radius: 16px; padding: 10px;}
.tabela_mobile .alinhamento_bloco {display:flex; justify-content: space-between; gap: 10px;}
.tabela_mobile .linha {width: 100%; height: 1px; background-color: #738CB4; margin: 5px 0px;}
.tabela_mobile .categoria_1 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #003366; padding: 2px 5px; border-radius: 5px; width: 100%; font-weight: 400;}
.tabela_mobile .categoria_2 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #327eed; padding: 2px 5px; border-radius: 5px; width: 100%; font-weight: 400;}
.tabela_mobile .categoria_3 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #003366; padding: 2px 5px; border-radius: 5px; width: 79px; font-weight: 400;}
.tabela_mobile .texto_1 {font-family: 'roboto'; font-size: 15px; color: #6d7b92;}
.tabela_mobile .texto_2 {font-family: 'roboto'; font-size: 15px; color: #004082; font-weight: 700;}
.tabela_mobile .tamanho {width: 100%;}


.pagamento_pix {display:flex;width:100%;justify-content:center;align-items:center;}
.pagamento_pix .centralizar_site {display: flex;width: 100%;max-width: 1280px;flex-direction: column;align-items: center;}
.pagamento_pix .imagem_fundo {background-image: url('../imagens/fundo-login.jpg?v=6'); background-size: cover; background-repeat: no-repeat;}
.pagamento_pix .fundo_login {background-color: #FFF; width:auto; height:auto; padding: 30px 40px; border-radius: 20px; display:flex; flex-direction: column; align-items: center;}
.pagamento_pix .alinhamento_form {display:flex; flex-direction: column; align-items: center;}
.pagamento_pix .texto_1 {font-family: 'roboto'; font-size:18px; color: #004082; font-weight:700; margin-bottom: 15px; text-align: center;}
.pagamento_pix .botao {background-color: #1794ff; border-radius:20px; height: 36px; width: 164px; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:15px; color: #f1f1f1; font-weight:700; line-height: 15px; text-align: center;margin-top:20px}
.pagamento_pix .botao:hover {background-color: #f1f1f1; border:2px solid #1794ff; border-radius:20px; height: 36px; width: 164px; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:15px; color: #1794ff; font-weight:700; line-height: 15px; text-align: center; cursor:pointer}
.pagamento_pix .botao.verde {background-color: #5eb966; }
.pagamento_pix .botao.verde:hover {border:2px solid #5eb966; color: #f1f1f1}
.pagamento_pix .imagem_pix {background-image: url('../imagens/qr-code.png'); height: 217px; width: 217px; background-size: contain; background-repeat: no-repeat; margin-bottom: 20px;} 

.recuperar_senha {display:flex;width:100%; justify-content:center; align-items:center; background-color: #4784db; height: calc(100vh - 87px); min-height:500px;padding:20px}
.recuperar_senha .centralizar_site {display: flex;width: 100%;max-width: 1280px; flex-direction: row-reverse; align-items: center;}
.recuperar_senha .fundo_login {background-color: #f1f1f1; width:446px; height:auto; padding: 30px; border-radius: 20px; display:flex; flex-direction: column; align-items: center; margin-right: 200px;}
.recuperar_senha .logo {background-image: url('../imagens/logo.png?v=2'); width:256px; height:67px; background-size: contain; background-repeat: no-repeat; margin-bottom: 20px;}
.recuperar_senha .alinhamento_form {display:flex; flex-direction: column; align-items: center;}
.recuperar_senha .texto_1 {font-family: 'roboto'; font-size:18px; color: #004082; font-weight:700; margin-bottom: 15px;}
.recuperar_senha .texto_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700}
.recuperar_senha .campo_form {background-color: #f1f1f1; width:386px; height: 42px;px; border: 1px solid #738cb4;padding:15px; border-radius:50px; margin-bottom: 15px;}
.recuperar_senha .texto_3 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:400;}
.recuperar_senha .botao {background-color: #1794ff; border-radius:20px; height: 36px; width: 100%; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #f1f1f1; font-weight:700;margin-bottom:8px}
.recuperar_senha .botao:hover {background-color: #f1f1f1; border:2px solid #1794ff; border-radius:20px; height: 36px; width: 100%; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #1794ff; font-weight:700; cursor:pointer}
.recuperar_senha .texto_4 {font-family: 'roboto'; font-size:13px; color: #1794ff; font-weight:700; text-decoration: underline; cursor:pointer;margin-bottom: 15px;margin-top: 5px;}
.recuperar_senha .checkbox {background-color: #fff; border: 1px solid #738cb4; width: 15px; height: 15px; border-radius: 5px; cursor:pointer}
.recuperar_senha .alinhamento_checkbox {display:flex; flex-direction: column; width: 100%; gap: 8px;}
.recuperar_senha .alinhamento_opcoes {display: flex; align-items: center; gap: 8px; background-color: #D7E6F3; border-radius: 30px; padding: 2px 8px; width: 100%;}
.recuperar_senha .alinhamento_campos {float:left;width:100%;position:relative;z-index: 2;}
.recuperar_senha .div-mensagem {display: flex;text-align: center;background-color: #d7e6f3;padding: 20px;border-radius: 10px;color: #004082;font-size: 15px;line-height: 24px;font-family: roboto;width: 100%;font-weight: 400;flex-wrap: wrap;justify-content: center;}
.recuperar_senha .botao_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700; cursor:pointer}


.trocar_senha {display:flex;width:100%; justify-content:center; align-items:center; background-image:none;background-color: #FFF; height: auto; min-height:auto;padding:0px}
.trocar_senha .centralizar_site {display: flex;width:100%;max-width: 1280px; flex-direction: column; align-items: center;}
.trocar_senha .fundo_login {background-color: #FFF; width:446px; height:auto; padding: 0px; border-radius: 20px; display:flex; flex-direction: column; align-items: center; margin-right: 0px;width:100%}
.trocar_senha .logo {background-image: url('../imagens/logo.png?v=2'); width:256px; height:67px; background-size: contain; background-repeat: no-repeat; margin-bottom: 20px;}
.trocar_senha .alinhamento_form {display:flex;width:100%; flex-direction: column; align-items: center;}
.trocar_senha .texto_1 {font-family: 'roboto'; font-size:18px; color: #004082; font-weight:700; margin-bottom: 15px;}
.trocar_senha .texto_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700}
.trocar_senha .campo_form {background-color: #f1f1f1; width:100%; height: 42px; border: 1px solid #738cb4; border-radius:50px; margin-bottom: 15px;padding:15px}
.trocar_senha .texto_3 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:400;}
.trocar_senha .botao {background-color: #1794ff; border-radius:20px; height: 36px; width: 100%; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #f1f1f1; font-weight:700; margin-top: 20px;}
.trocar_senha .botao:hover {background-color: #f1f1f1; border:2px solid #1794ff; border-radius:20px; height: 36px; width: 100%; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #1794ff; font-weight:700; margin-top: 20px; cursor:pointer}
.trocar_senha .texto_4 {font-family: 'roboto'; font-size:13px; color: #1794ff; font-weight:700; text-decoration: underline; cursor:pointer}
.trocar_senha .alinhamento_checkbox {display:flex; flex-direction: column; width: 100%; gap: 8px;}
.trocar_senha .alinhamento_opcoes {display: flex; align-items: center; gap: 8px; background-color: #D7E6F3; border-radius: 30px; padding: 2px 8px; width: 100%;}
.trocar_senha .alinhamento_campos {display: flex;width: 100%;flex-direction: column;position:relative;z-index: 2;}
.trocar_senha .div-container {display: flex;flex-direction: column;width:100%}
.trocar_senha .div-mensagem {display: flex;text-align: center;background-color: #d7e6f3;padding: 20px;border-radius: 10px;color: #004082;font-size: 15px;line-height: 24px;font-family: roboto;width: 100%;font-weight: 400;flex-wrap: wrap;justify-content: center;}

.checkbox-wrapper {display: inline-flex;align-items: center;gap: 6px;cursor: pointer;}
.checkbox-wrapper input {display: none;}
.custom-checkbox {width: 15px;height: 15px;background-color: #fff;border: 1px solid #738cb4;border-radius: 10px;display: inline-flex;align-items: center;justify-content: center;transition: 0.2s ease;}
/* Marcado */
.checkbox-wrapper input:checked + .custom-checkbox {background-color: #508ee3;border-color: #508ee3;}
/* Check (✔) */
.checkbox-wrapper input:checked + .custom-checkbox::after {content: "✓";color: #fff;font-size: 11px;font-weight: bold;}

.selecionar_unidade {display:flex;width:100%;justify-content:center;align-items:center;}
.selecionar_unidade .centralizar_site {display: flex;width: 100%;max-width: 1280px;flex-direction: column;align-items: center;}
.selecionar_unidade .imagem_fundo {background-image: url('../imagens/fundo-login.jpg?v=6'); background-size: cover; background-repeat: no-repeat;}
.selecionar_unidade .fundo_login {background-color: #FFF; width:100%; height:auto; border-radius: 20px; display:flex; flex-direction: column; align-items: center;}
.selecionar_unidade .alinhamento_selecao {border: 1px solid #738cb4; border-radius: 12px; padding: 12px 8px; width: 100%;}
.selecionar_unidade .alinhamento_unidades {display:flex; flex-direction: column; gap:8px; margin: 10px 0px;}
.selecionar_unidade .alinhamento_blocos {display:flex; align-items: center; background-color: #D7E6F3; padding: 8px 15px; border-radius: 7px; border: 1px solid #E2E5EA; justify-content: space-between;gap:15px}
.selecionar_unidade .icon_selecao_1 {background-image: url('../imagens/selecao-ativa.png?v=2'); width: 18px; height: 18px; background-size: contain; background-repeat: no-repeat; cursor:pointer}
.selecionar_unidade .icon_selecao_2 {background-image: url('../imagens/selecao-inativa.png?v=2'); width: 18px; height: 18px; background-size: contain; background-repeat: no-repeat; cursor:pointer}
.selecionar_unidade .texto_1 {font-family: 'roboto'; font-size:18px; color: #004082; font-weight:700; margin-bottom: 15px; text-align: center;}
.selecionar_unidade .texto_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700; margin-left: 15px;}
.selecionar_unidade .texto_3 {font-family: 'roboto'; font-size:15px; color: #1794ff; font-weight:700; line-height: 17px;}
.selecionar_unidade .texto_4 {font-family: 'roboto'; font-size:13px; color: #061837; line-height: 17px;}
.selecionar_unidade .texto_5 {font-family: 'roboto'; font-size:13px; color: #a7aebb; font-weight:700;}
.selecionar_unidade .texto_6 {font-family: 'roboto'; font-size:15px; color: #004082; font-weight:700; line-height: 17px;}
.selecionar_unidade .texto_7 {font-family: 'roboto'; font-size:13px; color: #1794ff; font-weight:700; margin-left: 15px;}
.selecionar_unidade .botao {background-color: #1794ff; border-radius:8px; height: 36px; width: 164px; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #f1f1f1; font-weight:700; margin-bottom: 8px;}
.selecionar_unidade .botao:hover {background-color: #f1f1f1; border:2px solid #1794ff; border-radius:8px; height: 36px; width: 164px; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #1794ff; font-weight:700; margin-bottom: 8px; cursor:pointer}
.selecionar_unidade .alinhamento_filtros {display:flex; width: 100%; gap: 10px; justify-content: space-between; margin-top: 15px; margin-bottom: 20px;}
.selecionar_unidade .alinhamento_campo {display:flex; align-items: center; padding: 10px 15px; border: 1px solid #738cb4; border-radius: 7px; justify-content: space-between;}
.selecionar_unidade .icon_dropdown {background-image: url('../imagens/icon-dropdown.svg'); width: 11px; height: 10px; background-repeat: no-repeat; background-size: contain;}

.selecionar_unidade input[type="checkbox"] {display: none;}
.selecionar_unidade .img-check {display: inline-block;width: 18px;min-width:18px;height: 18px;background: url('../imagens/selecao-inativa.png?v=2') no-repeat center/contain;cursor: pointer;}
.selecionar_unidade input[type="checkbox"]:checked + .img-check {background: url('../imagens/selecao-ativa.png?v=2') no-repeat center/contain;}
.selecionar_unidade .mensagem-erro-filtro {margin-bottom: 20px;color: #FFF;font-weight: 600;float: left;width: 100%;background-color: #dc5955;text-align: center;border-radius: 7px;padding: 10px 5px;font-size: 14px;display: none;}

.acesso {display:flex;width:100%; justify-content:center; align-items:center; background-color: #4784db; height: calc(100vh - 87px); min-height:500px;padding:20px}
.acesso .centralizar_site {display: flex;width: 100%;max-width: 1280px;flex-direction: row-reverse; align-items: center;}
.acesso .fundo_login {background-color: #f1f1f1; width:446px; height:auto; padding: 30px; border-radius: 20px; display:flex; flex-direction: column; align-items: center; margin-right: 200px;}
.acesso .logo {background-image: url('../imagens/logo.png?v=2'); width:256px; height:67px; background-size: contain; background-repeat: no-repeat; margin-bottom: 20px;}
.acesso .alinhamento_form {display:flex; flex-direction: column; align-items: center}
.acesso .texto_1 {font-family: 'roboto'; font-size:18px; color: #004082; font-weight:700; margin-bottom: 15px;}
.acesso .texto_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700}
.acesso .campo_form {background-color: #f1f1f1; width:386px; height: 42px; border: 1px solid #738cb4; border-radius:50px; margin-bottom: 15px;padding:15px}
.acesso .texto_3 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:400;}
.acesso .botao {background-color: #1794ff; border-radius:20px; height: 36px; width: 100%; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #f1f1f1; font-weight:700; margin-top: 20px; margin-bottom: 8px;}
.acesso .botao:hover {background-color: #f1f1f1; border:2px solid #1794ff; border-radius:20px; height: 36px; width: 100%; display: flex; justify-content: center; align-items: center; font-family:roboto; font-size:18px; color: #1794ff; font-weight:700; margin-top: 20px; margin-bottom: 8px; cursor:pointer}
.acesso .texto_4 {font-family: 'roboto'; font-size:13px; color: #1794ff; font-weight:700; text-decoration: underline; cursor:pointer}
.acesso .checkbox {background-color: #fff; border: 1px solid #738cb4; width: 15px; height: 15px; border-radius: 5px; cursor:pointer}
.acesso .alinhamento_checkbox {display:flex; flex-direction: column; width: 100%; gap: 8px;;margin-bottom:20px}
.acesso .alinhamento_opcoes {display: flex; align-items: center; gap: 8px; background-color: #D7E6F3; border-radius: 30px; padding: 2px 8px; width: 100%;}
.acesso .botao_2 {font-family: 'roboto'; font-size:13px; color: #004082; font-weight:700; cursor:pointer}
.acesso .alinhamento_campos {float:left;width:100%;position:relative;z-index: 2;}
.acesso .div-container {display: flex;flex-direction: column;}
.acesso .div-mensagem {display: flex;text-align: center;margin-bottom: 20px;background-color: #d7e6f3;padding: 20px;border-radius: 10px;color: #004082;font-size: 15px;line-height: 24px;font-family: roboto;width: 100%;font-weight: 400;flex-wrap: wrap;justify-content: center;}

.div-mensagem-erro {display:none;float: left;width: 100%;font-weight: 600;text-align: center;background-color: #dc3545;color: #FFF;border-radius: 0px 0px 20px 20px;padding: 23px 10px 6px 10px;margin-bottom: 14px;text-transform: uppercase;font-size: 13px;margin-top: -32px;z-index: 1;position: relative;}

.CampoSenhaIco{float:left; position:absolute; right:15px; top:33px; cursor: pointer; transition: .2s; height:19px; width:22px; background:url('../imagens/SenhaEsconder.svg') no-repeat right center;background-size: contain;}
.CampoSenhaIco.Visivel{background-image: url('../imagens/SenhaMostrar.svg');}

/* Nova tabela - listagem de contas */

	.tabela-nova-legenda {display:none;width:100%;flex-direction: row;justify-content: flex-end;gap: 8px 15px;font-size: 14px;margin-top: 15px;margin-bottom:5px}
	.tabela-nova-legenda-alinha {display: flex;gap: 15px;}
	.tabela-nova-legenda-div {display:flex;gap:5px}
	.tabela-nova-legenda-bola {border-radius: 20px;display: flex;align-self: center;justify-content: center;width: 22px;height: 22px;}
	.tabela-nova-legenda-bola.azul {background-color: #327eed}
	.tabela-nova-legenda-bola.verde {background-color: #5eb966}
	.tabela-nova-legenda-bola.vermelho {background-color: #dc5955}

	.container-tabela {display:flex; width:100%; justify-content:center; align-items:center; background-color: #f1f1f1; padding: 40px 0px 60px 0px;display:nonex}
	.container-tabela-centralizar {display: flex;width: calc(100% - 40px);max-width: 1280px;margin: 0px 20px;flex-direction: column;align-items: center;}
	.tabela-nova-titulo {font-family: 'roboto'; font-size: 18px; color: #004082; font-weight: 700; background-color: #fff; width: 100%; height: 66px; border: 1px solid #738cb4; border-radius: 16px 16px 0px 0px; display: flex; align-items: center; padding: 17px 48px; margin-bottom: -1px;}

	.row:hover .cell {background-color: #D0DEE6 !important;}

	.tabela-nova-overflow {display:flex;width:100%;margin:0px;overflow-x: auto;-webkit-overflow-scrolling: touch;font-family:'Roboto';font-size:14px}
	.tabela-nova {display:table;width:100%}
	.tabela-nova.overflow {min-width:max-content}
	.tabela-nova .center {text-align:center;padding-left:10px !important}
	.tabela-nova .row-titulo {display:table-row;color:#FFF;font-weight:500;font-size:17px;background-color: #1794ff;}
	.tabela-nova .cell-titulo {display:table-cell;padding:16px 10px 16px 20px}
	.tabela-nova .espaco {display:table-row;height:5px}
	.tabela-nova .row {display:table-row}
	.tabela-nova .cell {display:table-cell;border:1px solid #738cb4;background-color:#FFF;padding:13px 10px 13px 20px;vertical-align: middle;color:#6d7b92}
	.tabela-nova .cell + .cell {border-left:0px}
	.tabela-nova .cell:has(.linha) {padding: 0 !important;min-width: max-content;}
	.tabela-nova .cell .linha {padding: 10px 15px;height:45px;display: flex;justify-content: flex-start;gap: 5px;}
	.tabela-nova .cell .linha.centro {justify-content:center}
	.tabela-nova .cell .linha.status {display: flex;justify-content: center;width: auto;}
	.tabela-nova .cell .linha + .linha {border-top: 1px solid #D0DEE6}
	.tabela-nova .row + .row .cell {border-top:0px}
	.tabela-nova .row:last-child .cell:first-child {border-radius:0px 0px 0px 10px}
	.tabela-nova .row:last-child .cell:last-child {border-radius:0px 0px 10px 0px}
	.tabela-nova .row:nth-child(odd) .cell {background-color: #edf2f6}

	.tabela-nova .StatusAberto {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #327eed; padding: 2px 5px; border-radius: 5px;display: flex;align-self: center;justify-content: center;width:100px}
	.tabela-nova .StatusPago {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #5eb966; padding: 2px 5px; border-radius: 5px;display: flex;align-self: center;justify-content: center;width:100px}
	.tabela-nova .StatusVencido {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #dc5955; padding: 2px 5px; border-radius: 5px;display: flex;align-self: center;justify-content: center;width:100px}
	.tabela-nova .categoria_1 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #003366; padding: 2px 5px; border-radius: 5px; width:124px; cursor:pointer}
	.tabela-nova .categoria_1.cinza {background-color: #BBB !important;cursor:default !important}
	.tabela-nova .categoria_2 {font-family: 'roboto'; font-size: 15px; color: #fff; background-color: #327eed; padding: 2px 5px; border-radius: 5px; width:124px; cursor:pointer;text-align: center;}
	.tabela-nova .categoria_3 {background-image: url('../imagens/ico-pix.svg');background-position:center;background-repeat: no-repeat;padding-right: 30px;width: 30px;background-size: 15px;}

	.nenhum-listado {background-color:#FFF;display: flex;width: 100%;text-align: center;justify-content: center;padding: 30px 20px;border: 1px solid #738cb4;border-radius: 0px 0px 16px 16px;color: #004082;}

	@media screen and (max-width:900px){
		.tabela-nova-titulo {border-radius: 16px;padding: 17px 30px;height:50px;color: #FFF;background-color: #1794ff;border:0px}
		
		.cell::before {content: attr(data-label);font-weight: bold;display: flex;color:#004082}
		.cell:has(.linha)::before {padding: 6px 10px 6px 15px !important}

		.tabela-nova.overflow {min-width:unset}
		.tabela-nova .center {text-align:left;padding-left:15px !important}
		.tabela-nova .row-titulo {display:none}
		.tabela-nova .row {display: flex;flex-direction: row;flex-wrap: wrap;margin-top:15px}
		.tabela-nova .cell {padding:6px 10px 6px 15px;width:33.33%}
		.tabela-nova .cell + .cell {border-top:0px}
		.tabela-nova .row + .row .cell:first-child {border-top:1px solid #738cb4}
		.tabela-nova .row .cell:first-child {border-radius:10px 0px 0px 0px !important;width: 50%;}
		.tabela-nova .row .cell:last-child {border-radius:0px 0px 10px 0px !important;}
		.tabela-nova .row .cell:nth-child(2) {width: 50%;border-top:1px solid #738cb4;border-radius: 0px 10px 0px 0px !important;}
		.tabela-nova .row .cell:nth-child(3) {border-left:1px solid #738cb4}
		.tabela-nova .row .cell:nth-child(6) {border-left:1px solid #738cb4;border-radius: 0px 0px 0px 10px !important;}
		.tabela-nova .row:last-child .cell:last-child {margin-bottom:0px}
		.tabela-nova .ico {background-position:calc(100% - 15px) center;min-height:46px;align-items:center;display:flex}
		.tabela-nova .row:nth-child(odd) .cell {background-color: #FFF}

		.nenhum-listado {border-radius:16px;margin-top:15px}
	}

	@media screen and (max-width:650px){
		.tabela-nova-legenda {display:flex;flex-wrap:wrap;justify-content: flex-start;}
		.tabela-nova.overflow {min-width:342px}

		.tabela-nova .cell {padding:10px !important;}
		.cell:has(.linha)::before {padding: 10px !important}
		.tabela-nova .cell .linha {padding:10px}

		.tabela-nova .row .cell:nth-child(3) {width:50%}
		.tabela-nova .row .cell:nth-child(4) {width:calc(50% - 62px)}
		.tabela-nova .row .cell:nth-child(5) {width:62px}
		.tabela-nova .StatusAberto {content: " ";font-size: 0px;width: 22px;height: 22px;border-radius: 30px;}
		.tabela-nova .StatusPago {content: " ";font-size: 0px;width: 22px;height: 22px;border-radius: 30px;}
		.tabela-nova .StatusVencido {content: " ";font-size: 0px;width: 22px;height: 22px;border-radius: 30px;}

		.tabela-nova .categoria_1 {display: flex;align-items: center;justify-content:center;font-size:13px;width:109px}
		.tabela-nova .categoria_2:not(.categoria_3) {display: flex;align-items: center;justify-content:center;font-size:13px;width:109px}
	}

/* FIM Nova tabela - listagem de contas */

/* Só em telas grandes */
@media (min-width: 1000px) {
	.recuperar_senha {
        background-image: url('../imagens/fundo-recuperacao-senha.jpg?v=3'); 
		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center
    }
	.acesso {
        background-image: url('../imagens/fundo-primeiro-acesso.jpg?v=3'); 
		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center
    }
    .Login {
        background-image: url('../imagens/fundo-login.jpg?v=6'); 
		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center
    }
}

@media screen and (max-width:1250px){
.tabela .categoria_3 {width:79px}
}

@media screen and (max-width:1200px){
	.recuperar_senha .fundo_login {margin-right: 50px;}

    .banner .alinhamento_blocos {gap:15px}
    .banner .alinhamento_texto_3 {align-items: flex-start;}

	.acesso .fundo_login {margin-right: 50px;}

	.Login {display: flex;flex-direction: column;gap:50px;min-height:1000px;}

	.UC_selecionada .alinhamento_geral {align-items: flex-end;}
	.UC_selecionada .alinhamento_uc {flex-direction: column; align-items: flex-start;}
	.UC_selecionada .alinhamento_periodo{flex-direction: column; align-items: flex-start;}
}

@media screen and (max-width:1130px){
	.UC_selecionada .codigo_1 {width: auto; height: auto; padding: 05px 10px;}
	.UC_selecionada .codigo_3 {width: auto; height: auto; padding: 05px 10px;}

    .banner .alinhamento_direita {display: flex;flex-direction: column;gap: 8px;max-width: 450px;}
    .banner .alinhamento_blocos {gap: 8px;flex-direction: column;}
}

@media screen and (max-width:1026px){
	.tabela .linha_azul {font-size: 15px; line-height: 12px;}
	.tabela .linha_1 {padding: 10px 5px;}
	.tabela .linha_2 {padding: 10px 5px;}
}

@media screen and (max-width:1000px){
    .banner .fundo {padding-right:20px}
	.acesso .centralizar_site {flex-direction: column;}
	.acesso .fundo_login {margin-right: 0px;}

	.recuperar_senha .centralizar_site {flex-direction: column;}
	.recuperar_senha .fundo_login {margin-right: 0px;}
}

@media screen and (max-width:950px){
	.banner .icone_emissao {width: 50px; height: 50px;}
	.banner .icone_arvore {width: 50px; height: 50px;}
	.banner .alinhamento_texto_3 {align-items: flex-start;}
	.banner .texto_2 {font-size: 42px;}
	.banner .texto_1 {font-size: 18px;}
}

@media screen and (max-width:900px){
	.banner .texto_1 {max-width: 240px;}
	.banner .alinhamento_texto {min-width: 380px;}
}

@media screen and (max-width:820px){
	.banner .vantin {display:none}
	.banner .alinhamento_geral {flex-direction:column;gap:0px}
	.banner .fundo {height:auto;background-position:right bottom;padding:0px}
	.banner .alinhamento_texto {width: 100%;min-width: auto;padding: 25px;border-radius: 16px 16px 0px 0px;}
	.banner .texto_1 {max-width: 100%;;min-width: auto;}
	.banner .alinhamento_direita {padding:25px}
	.banner .alinhamento_blocos {flex-direction: row;}
}

@media screen and (max-width:858px){
	.tabela {display: none !important;}
	.tabela_mobile {display: block !important;}
}

@media screen and (max-width:700px){
	.UC_selecionada .alinhamento_geral {flex-direction: column; gap: 15px;align-items: stretch;padding: 30px;}
	.UC_selecionada .codigos_uc {flex-direction: column; width: 100%; gap: 8px;}
	.UC_selecionada .alinhamento_uc {align-items: center;gap:5px}
	.UC_selecionada .alinhamento_periodo {align-items: center;gap: 5px}
	.UC_selecionada .botao {width: 100%;}
	.UC_selecionada .codigo_3 {width: 100%;}
}

@media screen and (max-width:705px){
	.rodape .texto_1 {text-align: center;}
}

@media screen and (max-width:600px){
    .modal-body {padding: 15px}
    .filtro_data {flex-direction: column; gap: 15px}
    .selecionar_unidade .texto_1 {font-size:16px}    
}

@media screen and (max-width:540px){
	.UC .alinhamento_geral {padding: 25px 20px;}
}

@media screen and (max-width:500px){
	.rodape {height: auto;}
	.rodape .centralizar_site {margin: 30px 20px;}
	.rodape .alinhamento_rodape {display: flex; flex-direction: column; gap: 10px;}
}

@media screen and (max-width:480px){
	.Login .fundo_login {width: 100%;}
	.Login .alinhamento_form {width: 100%; max-width: 386px;}
	.Login .campo_form {max-width: 386px; width: 100%;}
	.Login .alinhamento_campos {width: 100%;}
	.Login {height: 640px;}

	.acesso .fundo_login {width: 100%;}
	.acesso .alinhamento_form {width: 100%;}
	.acesso .alinhamento_campos {width: 100%;}
	.acesso .campo_form {width: 100%;}

	.recuperar_senha .fundo_login {width: 100%;}
	.recuperar_senha .alinhamento_form {width: 100%;}
	.recuperar_senha .alinhamento_campos {width: 100%;}
	.recuperar_senha .campo_form {width: 100%;}

	.banner .alinhamento_blocos {flex-direction: column;}
}

@media screen and (max-width:400px){
	.recuperar_senha .logo {width: 235px; height: 52px;}
	.acesso .logo {width: 235px; height: 52px;}
}

@media screen and (max-width:350px){
	.Login .logo {max-width: 256px; width: 100%;}
	.acesso .logo {max-width: 256px; width: 100%;}
}
